Subject: features-digest V2 #24
From: [email-masked] (features-digest)
To: [email-masked]

features-digest       Friday, December 24 1999       Volume 02 : Number 024

In this issue:

    Re: A slim Netwinder desktop computer?
    Re: A slim Netwinder desktop computer?
    Re: A slim Netwinder desktop computer?
    Multiple RS232 ports

See the end of this digest for information about features-digest.

----------------------------------------------------------------------

Date: Tue, 14 Dec 1999 11:12:29 -0500
From: Matthew Keller <[email-masked]>
Subject: Re: A slim Netwinder desktop computer?

[email-masked] wrote:
> 
> I wonder if anyone has raised this possibility-
> a desktop computer based on the Netwinder design.
> At least for my modest requirements for a computer,
> a box  with the Netwinder features plus basic
> multimedia (CDROM drive and floppy) and perhaps
> a couple of slots for PCI cards and a built-in modem
>  would be ideal.
> 
> Well, it was just a thought anyway!

	Although the Netwinder is a peppy little machine, and lots of people do
use them as desktops, I wouldn't recommend it. The lack of an FPU limits
its usefulness for desktop work (graphics processing is generally
sluggish). If you're talking a command-line linux desktop, then bingo-
You're on the right track.

	NOTE to miscellaneous people: Don't flame me for this. It's just my
opinion. I love my Netwinders very much. I'd even have an Office Server
if Rebel.com didn't require me to send them my box(es) to reimage it.
*sigh*

- -- 

          - Matthew Keller -
       Lead Programmer/Analyst
  Distributed Computing and Telemedia
State University of New York at Potsdam

Web: http://mattwork.potsdam.edu/
PGP: http://mattwork.potsdam.edu/crypto/

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe features" as the body of your message.

------------------------------

Date: Wed, 15 Dec 1999 13:09:51 +0100
From: "J.R.Peterzon" <[email-masked]>
Subject: Re: A slim Netwinder desktop computer?

I agree about the FPU, but when the ARM 10
would be used on the Netwinder that would change
this perspective alltogether.

And as for an office-server, I reaaly can't do without my 'winder
for more than 24 hours. ( from here to Canada probably takes 72 hrs..)

Jan Rinze.

Matthew Keller wrote:

> [email-masked] wrote:
> >
> > I wonder if anyone has raised this possibility-
> > a desktop computer based on the Netwinder design.
> > At least for my modest requirements for a computer,
> > a box  with the Netwinder features plus basic
> > multimedia (CDROM drive and floppy) and perhaps
> > a couple of slots for PCI cards and a built-in modem
> >  would be ideal.
> >
> > Well, it was just a thought anyway!
>
>         Although the Netwinder is a peppy little machine, and lots of people do
> use them as desktops, I wouldn't recommend it. The lack of an FPU limits
> its usefulness for desktop work (graphics processing is generally
> sluggish). If you're talking a command-line linux desktop, then bingo-
> You're on the right track.
>
>         NOTE to miscellaneous people: Don't flame me for this. It's just my
> opinion. I love my Netwinders very much. I'd even have an Office Server
> if Rebel.com didn't require me to send them my box(es) to reimage it.
> *sigh*
>
> --
>
>           - Matthew Keller -
>        Lead Programmer/Analyst
>   Distributed Computing and Telemedia
> State University of New York at Potsdam
>
> Web: http://mattwork.potsdam.edu/
> PGP: http://mattwork.potsdam.edu/crypto/

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe features" as the body of your message.

------------------------------

Date: Wed, 15 Dec 1999 07:33:44 -0500
From: Matthew Keller <[email-masked]>
Subject: Re: A slim Netwinder desktop computer?

"J.R.Peterzon" wrote:
> 
> I agree about the FPU, but when the ARM 10
> would be used on the Netwinder that would change
> this perspective alltogether.
> 
> And as for an office-server, I reaaly can't do without my 'winder
> for more than 24 hours. ( from here to Canada probably takes 72 hrs..)

	*nod* ARM 10 shows a lot of promise- Although I've heard it heats up
much worse than the current chip. I have a box fan blowing on my ARM
array just to keep it below 40c. Without the fan I'm over 50c a couple
minutes after boot.

- -- 

          - Matthew Keller -
       Lead Programmer/Analyst
  Distributed Computing and Telemedia
State University of New York at Potsdam

Web: http://mattwork.potsdam.edu/
PGP: http://mattwork.potsdam.edu/crypto/

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe features" as the body of your message.

------------------------------

Date: 24 Dec 1999 09:31:17 GMT
From: [email-masked]
Subject: Multiple RS232 ports

Hi!

I wonder if it is possible to use a serial port multiplexer
with Netwinders. I have a number of devices (wacom tablet,
Yaesu Az-El antenna rotor, gps receiver, Weather satellite
decoder etc) that I need to control concurrently and I would
like to know if an external RS232 multiplexer can be used with
the Netwinder.

Thanks in advance!

Neoklis 

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe features" as the body of your message.

------------------------------

End of features-digest V2 #24
*****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe features-digest" as the body of your message.